Categories:Multimedia,Internet
License:Apache2
Web Site:https://www.wrek.org
Source Code:https://github.com/jselbie/wrekonline
Issue Tracker:https://github.com/jselbie/wrekonline/issues

Auto Name:WREK Online
Summary:Listen to WREK Atlanta 91.1 FM
Description:
Listen to WREK Atlanta 91.1 FM, the entirely student managed, operated, and
engineered radio station of Georgia Tech. The app supports background playback
of both the live streams in addition to acrhived recordings from the past week
of specialty shows.
.

Repo Type:git
Repo:https://github.com/jselbie/wrekonline

Build:1.09,9
    commit=eb43fd3d25b002f28637d92cc3d1ba3073cf5896
    srclibs=1:UrlImageViewHelper@urlimageviewhelper-1.0.1
    rm=libs/*

Build:1.12,12
    disable=urlimageviehelper jar
    subdir=app
    gradle=yes

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:1.12
Current Version Code:12
